PPCGeeks

PPCGeeks (http://forum.ppcgeeks.com/index.php)
-   HTC Apache Development (http://forum.ppcgeeks.com/forumdisplay.php?f=53)
-   -   PDAJ's Clean WM6.5 ROM 4 Apache (http://forum.ppcgeeks.com/showthread.php?t=77355)

Unaufhaltsam 08-02-2009 06:33 PM

Re: PDAJ's Clean WM6.5 ROM 4 Apache
 
And the 6700 will never die... Well until they're all broken.

juliend 08-03-2009 09:30 AM

Re: PDAJ's Clean WM6.5 ROM 4 Apache
 
I tried on an XP machine with the same results, error 150... bummer.

PDAPhoneJunkie 08-04-2009 02:38 AM

Re: PDAJ's Clean WM6.5 ROM 4 Apache
 
You guys have not been forgotten. I uploaded the 1.04-2.05-2.05 ROMs with the wrong RUU, thus why it's not working.

For those of you with Country ID errors, there is no rhyme or reason to this. This error happened to me once on an Apache after flashing it to CricKet. Anyhow, you need to revert the "new bootloader" to v2.02, or if you have a 1.xx device it would be v1.02

Also, if you run into issues please follow my flashing guides found in my signature. Should you require more help, sned me a message.

Thanks, and the the ROMs will be up in a bit...

sharob57 08-05-2009 12:04 AM

Re: PDAJ's Clean WM6.5 ROM 4 Apache
 
I like this rom, my only question so far is how do i get into QPST? i used to hit ##778# and enter all zero and it opened up now nothing happens.if you would please let me know how I may get back in to fix some settings. Tank you.

sharob57 08-05-2009 12:21 AM

Re: PDAJ's Clean WM6.5 ROM 4 Apache
 
Quote:

Originally Posted by sharob57 (Post 1082324)
I like this rom, my only question so far is how do i get into QPST? i used to hit ##778# and enter all zero and it opened up now nothing happens.if you would please let me know how I may get back in to fix some settings. Tank you.

Never mind I figured it out, knew I wasn't that dense. TY=D>

chevyman46933 08-05-2009 10:21 PM

Re: PDAJ's Clean WM6.5 ROM 4 Apache
 
rom works perfectly, only one problem, ive been using a 2gb mini sd card, and it dosent see it at all, are there any fixes for this or am i just out of luck?

thanks

PDAPhoneJunkie 08-06-2009 01:10 AM

Re: PDAJ's Clean WM6.5 ROM 4 Apache
 
You SD card doesn't work? I had that happen once on a fresh ROM with my Titan. Hard reset fixed it. The SD card does work with this ROM, trust me. Try a soft reset, then do a hard if need be.

chevyman46933 08-06-2009 01:45 PM

Re: PDAJ's Clean WM6.5 ROM 4 Apache
 
i got it fixed from an hcsd driver i found somewhere on here loaded the cab file and it works perfect, not one problem with the rom, works flawless now

now to get the metro internet working...can i pm you and get some advice from you on that? i searched and searched with no luck

PDAPhoneJunkie 08-06-2009 02:52 PM

Re: PDAJ's Clean WM6.5 ROM 4 Apache
 
Sure.

computerslayer 08-08-2009 04:43 PM

Re: PDAJ's Clean WM6.5 ROM 4 Apache
 
PDAPhoneJunkie,

As a new HTC Apache user, I've learned quite a bit from your tutorials and posts. Thanks for putting up such a comprehensive set of resources. As a BlackBerry user, the Windows Mobile world is a new bit; it helps to have plenty of reading material!


Unfortunately, it seems that my phone's software is not compatible with your latest WM6.5 ROM.

My ROM version seems to be at 2.06.00 WWE (from the Start>Settings>System>Device Information screen.

My bootloader seems to be at 2.02 (when I do put the phone in bootloader mode, the bottom numbers read 2.02)

I downloaded your ROM marked 'v1.00-1.02-v2.02' from the PDAJ's Clean WM6.5 ROM 4 Apache thread - I had thought that v2.02 referred to the bootloader. When I attempt to install it (with the usb connections turned off, in bootloader mode), the program ends up first showing up with blank values of the current version information & the update's version. If I click 'Upgrade', it errors out with error 150 (ROM upgrade utility error - "This ROM Upgrade Utility is not designed for your device. Please get the proper ROM Upgrade Utility and try again!").

I'm guessing that 2.02 refers to the ROM version already installed?

I suppose I could downgrade my ROM, but from your guide on troubles after downgrading, I'm a little leery - and why add a potentially unnecessary step to the process? [edit] - I think I mispoke here - you were talking about downgrading the bootloader, not the ROM![/edit]


Any thoughts on the matter? I'm hoping that there is some easy solution that I'm overlooking, but my search of the forums hasn't borne any fruit!

Thanks,
Fr. Maurer


All times are GMT -4. The time now is 11:20 AM.

Powered by vBulletin® ©2000 - 2022, Jelsoft Enterprises Ltd.
©2012 - PPCGeeks.com


Content Relevant URLs by vBSEO 3.6.0